import React, { Component } from 'react';
export default class UserSelect extends Component {
    state: {
        users: {
            key: number;
        }[];
    };
    componentDidMount(): void;
    handleAdd: () => void;
    handleDelete: (key: any) => () => void;
    handleChange: (key: any) => (value: any) => void;
    render(): React.JSX.Element;
}
